<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<beaconLight xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/beaconLight.xsd">
    <filename>shared/beaconlights/kennleuchte_xenon.i3d</filename>

    <rootNode node="Beacon" />

    <mountTypes>
        <mountType name="SURFACE" node="surfaceMount"/>
    </mountTypes>

    <variations>
        <variation name="BLINKNOVA_b1x" rootNode="variationBlink_Nova_Xenon_blue">
            <staticLight node="variationBlink_Nova_Xenon_blue_static" intensity="10" multiBlink="true" multiBlinkParameters="2 8 180 0">
                <intensityScale minDistance="3" minIntensity="25" maxDistance="15" maxIntensity="500"/>
            </staticLight>
            <realLight node="variationBlink_Nova_Xenon_blue_realLight" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
        <variation name="BLINKNOVA_b2x" rootNode="variationBlink_Nova_Xenon_blue">
            <staticLight node="variationBlink_Nova_Xenon_blue_static" intensity="10" multiBlink="true" multiBlinkParameters="2 9 180 20">
                <intensityScale minDistance="3" minIntensity="25" maxDistance="15" maxIntensity="500"/>
            </staticLight>
            <realLight node="variationBlink_Nova_Xenon_blue_realLight" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
        <variation name="BLINKNOVA_b3x" rootNode="variationBlink_Nova_Xenon_blue">
            <staticLight node="variationBlink_Nova_Xenon_blue_static" intensity="10" multiBlink="true" multiBlinkParameters="2 7 85 0">
                <intensityScale minDistance="3" minIntensity="25" maxDistance="15" maxIntensity="500"/>
            </staticLight>
            <realLight node="variationBlink_Nova_Xenon_blue_realLight" />
            <device mode="DOUBLE_BLINK_TRIPLE_WAIT" rpm="100" numLEDScale="1" brightnessScale="1" />
        </variation>
	</variations>

    <i3dMappings>
        <i3dMapping id="Beacon" node="0>" />
        <i3dMapping id="variationBlink_Nova_Xenon_blue" node="0>0" />
        <i3dMapping id="variationBlink_Nova_Xenon_blue_static" node="0>0|0|1" />
        <i3dMapping id="variationBlink_Nova_Xenon_blue_realLight" node="0>0|0|2" />
		
        <i3dMapping id="surfaceMount" node="0>1" />
    </i3dMappings>
</beaconLight>
